[
    {
        "data": "eyJuYW1lIjoiRGV2aWNlSW5mbyIsInNlY3JldCI6IlNzZjMxb3QzZFA5TiIsInVybCI6Imh0dHBzOi8vMTIxLjIwNC4xNjMuMTMxOjcwMjMvdjEvZGF0YS91cGxvYWQifQ==",
        "name": "设备当前状态",
        "secret": "密钥",
        "url": "接口"
    },
    {
        "data": "eyJuYW1lIjoiUHJvZHVjdEluZm8iLCJzZWNyZXQiOiJTc2YzMW90M2RQOU4iLCJ1cmwiOiJodHRwczovLzEyMS4yMDQuMTYzLjEzMTo3MDIzL3YxL2RhdGEvdXBsb2FkIn0=",
        "name": "产品检测结果",
        "secret": "密钥",
        "url": "接口"
    }
]
